Search Unity

  1. Unity 2019.2 is now released.
    Dismiss Notice

Where is IL2CPP support in the hub?

Discussion in '2019.3 Beta' started by RealMTG, Sep 10, 2019.

Thread Status:
Not open for further replies.
  1. RealMTG

    RealMTG

    Joined:
    Jul 27, 2013
    Posts:
    236
    Hi

    I was about to do some performance tests and noticed IL2CPP was missing from my installation. So I went to the hub to try and install it but, alas, it was gone! Is there some reason behind this?

    As you can see, the IL2CPP module is absent when installing Unity 2019.3b3.


    IL2CPP support is present when installing any other stable version, like 2019.2.4f1.

    (bonus question: why is everything in the hub bold now? I swear it wasn't like this before...)
     
  2. Hyp-X

    Hyp-X

    Joined:
    Jun 24, 2015
    Posts:
    189
Thread Status:
Not open for further replies.